
       @media (max-width: 599px) {
        body {
            background-color: #f5f5dc;
            font-size: 14px;
            color: #333;
        }
        h1 {
            font-size: 20px;
        }
        p {
            font-size: 14px;
        }
    }

    @media (min-width: 600px) and (max-width: 899px) {
        body {
            background-color: #c5c5c5;
            font-size: 16px;
            color: #222;
        }
        h1 {
            font-size: 22px;
        }
        p {
            font-size: 16px;
        }
    }
    @media (min-width: 900px) {
        body {
            background-color: #ffffff;
            font-size: 18px;
            color: #111;
        }
        h1 {
            font-size: 26px;
        }
        p {
            font-size: 18px;
        }
    }